Bug 8024 - Documentation on new "ncalrpc dir" parameter is missing
Documentation on new "ncalrpc dir" parameter is missing
Status: RESOLVED FIXED
Product: Samba 3.6
Classification: Unclassified
Component: Docs
3.6.0pre1
All All
: P5 regression
: ---
Assigned To: Simo Sorce
Samba Documentation QA Contact~
:
Depends on:
Blocks: 7803
  Show dependency treegraph
 
Reported: 2011-03-17 19:49 UTC by Karolin Seeger
Modified: 2011-06-07 07:17 UTC (History)
0 users

See Also:


Attachments
Documentation for ncalrpc dir (1.31 KB, patch)
2011-06-06 23:50 UTC, Andrew Bartlett
abartlet: review? (jra)
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Karolin Seeger 2011-03-17 19:49:40 UTC

    
Comment 1 Andrew Bartlett 2011-06-06 23:50:42 UTC
Created attachment 6536 [details]
Documentation for ncalrpc dir

A first attempt at documenting this parameter.
Comment 2 Karolin Seeger 2011-06-07 07:17:53 UTC
Pushed.
Closing out bug report.

Thanks a lot, Andrew!